<?xml version="1.0" encoding="windows-1251"?>
<!DOCTYPE root [
<!ELEMENT root ANY>
<!ELEMENT a (#PCDATA)>
<!ELEMENT script (#PCDATA)>
<!-- создадим пространство имён html, чтобы можно было использовать html элементы в любом месте -->
<!ATTLIST root
    xmlns:html CDATA #FIXED "http://www.w3.org/1999/xhtml"
>
<!-- создадим простую гиперссылку xLink -->
<!ATTLIST a
    xmlns:xlink CDATA #FIXED "http://www.w3.org/1999/xlink"
    xlink:type CDATA #FIXED "simple"
    xlink:href CDATA #REQUIRED
>
<!-- добавим тег script для вставки его в любое место файла -->
<!ATTLIST script
    xmlns CDATA #FIXED "http://www.w3.org/1999/xhtml"
    type CDATA #FIXED "text/javascript"
>
]>


<backend>    
    <module>
        <id>mod_torg_vip</id>
        <title>VIP товары из торговой площадки</title>
    </module>
    <params>
        <param type="number" name="num" title="Количество товаров" units="шт." default="5" />
       
        <param type="list" name="showtype" title="Режим вывода">
            <option title="Галерея" value="thumb" />
            <option title="Список" value="list" />
        </param>
        <param type="number" name="showf" title="Показывать полей" hint="для режима &amp;laquo;Список&amp;raquo;" units="шт." default="5" />
		   
        <param type="list_db" name="cat_id" title="Из рубрики" src="cms_uc_cats" src_title="title" src_value="id" tree="1">
            <option title="-- Все рубрики --" value="0" />
        </param>
        <param type="flag" name="subs" title="Вместе с подрубриками" default="off" />
        <param type="flag" name="fulllink" title="Показывать ссылку на каталог" default="on" />
		
		
		
		
		 <param type="list" name="linkscolor" title="Цвет ссылок">
		 <option title="Из CSS" value="incss" />
            <option title="Красный" value="red" />
			   <option title="Оранжевый" value="orange" />
            <option title="Зеленный" value="green" />
			   <option title="Синий" value="blue" />
            <option title="Черный" value="black" />
			        </param>

<root>
<script src="/components/torg/js/jpicker/jquery-1.4.4.min.js"></script>
<script src="/components/torg/js/jpicker/jpicker-1.1.6.min.js"></script>
<script>        
  $(document).ready(
    function()
    {
      $('#Binded').jPicker();
    });
</script>

</root>
		<param type="string" name="bgcolor" title="Заливка блока" id="Binded"  value="e2ddcf" default="" />
    </params>
 
</backend>
